import { createApp } from "vue";
import App from "./App.vue";
import router from "./router";
import Highcharts from "highcharts";
import HighchartsVue from "highcharts-vue";
import stockInit from "highcharts/modules/stock";
import "virtual:windi.css";
import "./assets/main.css";

const app = createApp(App);

app.use(router);
stockInit(Highcharts);
app.use(HighchartsVue);
app.mount("#app");
